Bug 875790 - perl-Net-Server-Coro-1.3 is available
Summary: perl-Net-Server-Coro-1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-Server-Coro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-12 15:18 UTC by Upstream Release Monitoring
Modified: 2014-09-07 18:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-07 18:45:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-11-12 15:18:52 UTC
Latest upstream release: 1.3
Current version in Fedora Rawhide: 1.2
URL: http://search.cpan.org/dist/Net-Server-Coro/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2014-08-28 14:05:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Emmanuel Seyman 2014-09-07 18:45:03 UTC
Updated and built for Rawhide.


Note You need to log in before you can comment on or make changes to this bug.